<div *ngIf="(activeProduct$ | async) as product">
  <h2>Active Item</h2>
  <div class="product">
      <div class="product-title">
          <h2>Collection {{product.id}}</h2>
      </div>
      <div class="product-username">
          {{product.user.username}}
      </div>
      <div class="product-thumbnail" [ngStyle]="{'background-image': 'url(' + product.urls.regular + ')'}">
      </div>
  </div>
</div>
